# Class WailsEvent

- Defined in events.js:42

#####
Index

### Constructors

constructor

### Properties

data
name

## Constructors

### constructor

- new WailsEvent(name, data?): WailsEvent

- #### Parameters

  - name: any
  - data: null = null

  #### Returns WailsEvent

  - Defined in events.js:43

## Properties

### data

data: any

- Defined in events.js:45

### name

name: any

- Defined in events.js:44

Generated using TypeDoc